WordPress.org

Ready to get started?Download WordPress

Profiles

jmanjman

Profile picture of jmanjman
  • Member Since: December 13th, 2013
  • Posted a reply to "Index.php, themes will not serve on WP 3.8 or 3.7.1", on the site WordPress Support Forums:
    Seems to be a problem related to running SSL - if I run SSL under…

    8 months ago

  • Posted a reply to "Index.php, themes will not serve on WP 3.8 or 3.7.1", on the site WordPress Support Forums:
    Hmm. WP works fine on my machine when I run Apache 2.2 with a somewhat…

    8 months ago

  • Created a topic, Index.php, themes will not serve on WP 3.8 or 3.7.1, on the site WordPress Support Forums

    8 months ago